/* Class = "NSTextFieldCell"; title = "Select an entry to view its contents"; ObjectID = "3"; */
"3.title" = "Vælg et notat for at se dets indhold";

/* Class = "NSButtonCell"; title = "New Journal"; ObjectID = "6"; */
"6.title" = "Ny journal";

/* Class = "NSButtonCell"; title = "New Entry"; ObjectID = "7"; */
"7.title" = "Nyt notat";

